Subject: Re: [PATCH v5 2/4] BreakingChanges: document upcoming change from "sha1" to "sha256"

From: Junio C Hamano <[email-masked]>
Date: Tue, 04 Jun 2024 10:16:36 -0700

Patrick Steinhardt <[email-masked]> writes:

> I agree that explicitly mentioning (1) and (3) is sensible. Is the
> second one important though given that this is about the default when
> creating _new_ repositories? I don't think interop code is a requirement
> to make "sha256" the default, is it?

Let's drop (2) from the list, as I do not think there ever was a
concensus on it, and also for the sake of brevity.

Thanks.